/* ----------- Non-Retina Screens ----------- */
@media (max-width: 1280px) { 
    .our-team .wpb_singleimage_heading h2{
          font-size: 16px;
          line-height: 20px;
     }
}

@media (max-width: 1024px) { 
      .year-in-review .q_counter_holder span.counter{
          font-size: 46px;
      }
      .year-in-review .q_counter_holder p.counter_text{
          font-size: 14px;
      }
      .year-in-review .q_counter_holder.center {
            padding: 20px 0 0;
      }
      .year-in-review .vc_col-sm-2{
           width: 18.6667%;
      }
      .our-team .wpb_singleimage_heading h2{
          font-size: 20px;
            line-height: 22px;
      }
}
@media (max-width: 960px) { 
      .our-team .wpb_singleimage_heading h2{
          font-size: 18px;
            line-height: 22px;
      }
}
@media only screen  and (min-width: 1025px) and (max-width: 1280px){
    
}
@media only screen and (min-width: 992px) and (max-width: 1024px){
    
}
@media only screen and (min-width: 768px) and (max-width:800px){

}
@media only screen and (min-width: 667px) and (max-width: 767px){

}
@media only screen  and (min-width: 481px) and (max-width: 666px) {

}
@media only screen and (min-width: 415px) and (max-width: 480px) {

}
@media only screen and (min-width: 376px) and (max-width: 414px) {
    
}
@media only screen and (min-width: 360px) and (max-width: 375px) {
    
}
@media only screen and (max-width : 320px) {
   .meet-the-team-page-title h1 {
    color: #fff;
    font-size: 40px;
    line-height: 44px;
    text-shadow: 0 1px 12px #5f5c5b;
} 
}
/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
}